# org.springframework.data.jdbc.repository.config

## Interfaces

- DialectResolver.JdbcDialectProvider

## Classes

- AbstractJdbcConfiguration
- DefaultQueryMappingConfiguration
- DialectResolver
- DialectResolver.DefaultDialectProvider
- JdbcRepositoryConfigExtension
- MyBatisJdbcConfiguration

## Exceptions

- DialectResolver.NoDialectException

## Annotation Types

- EnableJdbcAuditing
- EnableJdbcRepositories